ISCS#FEP - Feature #752

00sHf4j0000
08/31/2020 05:08 PM - yanwei li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yanwei li % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

08/31/2020

0%
0.00 hour
0.00 hour

Description
History

#1 - 08/31/2020 05:09 PM - yanwei li
- Status changed from New to Resolved

- Target version set to 3.0_web

#2 - 09/01/2020 04:31 PM - yanwei li
- Subject changed from 1 slf40000000 to00s/f41000

#3 - 09/02/2020 04:18 PM - yanwei li
